    body {
        margin: 0;
        font-family: 'Segoe UI', sans-serif;
        background: #f9f9f9;
    }

    .tibetheader {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-content: flex-start; /* Critical for wrapping layouts */
    }

    .tibetfrontpic {
        display: block;
        border-bottom-right-radius: 0%;
        border-bottom-left-radius: 0%;
        max-width: 1400px;
        height: auto;
    }

    .secondheader {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center; /* Centers items horizontally */
    }

    .pagefrontpic {
        display: block; /* Ensures margin auto or flex centering works correctly */
        max-width: 1200px;
        height: auto;
    }

    @media (max-width: 1400px) {
        .tibetfrontpic {
            max-width: 100%;
            height: auto;
        }
        .pagefrontpic {
            max-width: 100%;
            height: auto;
        }
    }


    .content-section_1 {
        position: sticky;
        top: 0;
        z-index: 1000;
        align-items: center;
        max-width: 1700px;
        margin-left: auto;
        margin-right: auto;
        display:flex;
        flex-direction: row;
        background: #1b2431;
        height: 60px;
        padding: 0.5em 2em 0.5em 2em;
        margin-bottom: 20px;
        border-radius: 8px;
        box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    }
    .content-section_1 p {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
        font-size: 1.8em;
        color: #d9d9d9;
        font-family: 'Yellowtail';
    }

    /*.blackline {
        position: relative;
        top: 0;
        margin-left: auto;
        margin-right: auto;
        z-index: 1000;
        align-items: center;
        max-width: 1500px;
        background: #000;
        height: 15px;
        box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    }*/

    .menu-toggle {
        position: absolute;
        z-index: 10000;
        width: 30px;
        height: 25px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        cursor: pointer;
    }

    .menu-toggle span {
        height: 4px;
        background: #d9d9d9;
        border-radius: 4px;
        transition: all 0.3s ease;
    }

    .menu-toggle.active span:nth-child(1) {
        transform: rotate(45deg) translate(5px, 5px);
    }

    .menu-toggle.active span:nth-child(2) {
        opacity: 0;
    }

    .menu-toggle.active span:nth-child(3) {
        transform: rotate(-45deg) translate(6px, -6px);
    }

    .side-menu {
        position: fixed;
        top: 0;
        left: -300px;
        width: 300px;
        height: 100%;
        background: #1b2431;
        color: #fff;
        padding: 20px;
        box-sizing: border-box;
        transition: left 0.3s ease;
        z-index: 1000;
        overflow-y: auto;
        max-height: auto;
    }

    .side-menu.open {
        left: 0;
    }

    .side-menu h2 {
        margin-top: 0;
    }

    .side-menu ul {
        list-style: none;
        padding: 0;
    }

    .side-menu li {
        margin: 20px 0;
        font-size: 1.1em;
        cursor: pointer;
        color: #ffffff;
    }

    .side-menu li i {
        margin-right: 10px;
    }

    .side-menu li:hover {
        color: #0af;
    }
    .side-menu a {
        text-decoration: none;
    }
    .side-menu a:hover {
        color: #0af;
    }
    .side-menu a:visited {
        color: #ffffff;
        text-decoration: none;
    }

    .overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background: rgba(0,0,0,0.3);
        display: none;
        z-index: 999;
    }

    .overlay.active {
        display: block;
    }

    main {
        padding: 2em;
        margin: 0 auto;
        z-index: 1;
        max-width: 1400px;
    }

    .content-section {
        background: white;
        padding: 40px;
        margin-bottom: 20px;
        border-radius: 8px;
        box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    }

    .text-section {
        font-size: 1.1em;
        text-align: justify;
    }

    .text_right {

    }

    .menu-droite {
        position: fixed;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        z-index: 1002;
    }

    .menu-droite > .label {
        background: #1b2431;
        color: #d9d9d9;
        border: none;
        border-radius: 15px 0 0 15px;
        cursor: pointer;
        padding: 20px 10px;
        font-size: 1.1em;
        font-weight: bold;
        writing-mode: vertical-rl;
        text-orientation: mixed;
        transition: all 0.3s ease;
        box-shadow: 0 2px 10px rgba(0,0,0,0.3);
    }

    .menu-droite ul {
        list-style: none;
        margin: 0;
        padding: 20px;
        position: absolute;
        right: 10%;
        top: 50%;
        transform: translateY(-50%) translateX(20px);
        width: 260px;
        background: #1b2431;
        border-radius: 15px 0 0 15px;
        opacity: 0;
        visibility: hidden;
        transition: all 0.3s ease;
        box-shadow: 0 4px 12px rgba(0,0,0,0.3);
    }


    .menu-droite:hover ul,
    .menu-droite:focus-within ul {
        opacity: 1;
        visibility: visible;
        transform: translateY(-50%) translateX(0);
    }

    .menu-droite ul a {
        display: block;
        text-decoration: none;
        color: #fff;
        font-size: 1.1em;
        margin: 6px 0;
        transition: color 0.2s, transform 0.2s;
    }

    .menu-droite ul a:hover {
        color: #00aced;
        transform: translateX(5px);
    }

    footer {
        background: black;
        height:350px;
        color: white;
        text-align: center;
        padding: 1em;
    }

    .foot-section {
        display: flex;
        justify-content: center;
        gap: 20px;
        background-color: #000;
        text-decoration: none;
        text-align: center;
        font-size: 1.1em;
        padding: 20px;
        margin: 20px;
        -moz-box-shadow: 0px 0px 8px #000;
        -webkit-box-shadow: 0px 0px 8px #000;
        box-shadow: 0px 0px 8px #000;
    }

    div.foot-section a {padding: 0px 30px; text-align: right; text-decoration: none;}
    div.foot-section a:link {color:#ffffff;}
    div.foot-section a:visited {color:#ffffff;}
    div.foot-section a:hover {color:#696969;}

    a.infobox {
        position: relative;
        text-align: center;
        display: inline-block;
    }
    a.infobox:hover {
        background: none;
        z-index: 50;

    }
    a.infobox span {
        display: none;
    }
    a.infobox:hover span {
        display: block;
        position: absolute;
        bottom: 37px;
        right: 10px;
        font-family: arial, verdana, sans-serif;
        color: black;
        text-align: justify;
        font-size: 0.7em;
        font-weight: normal;
        width: 380px;
        background: #fff;
        padding: 5px 20px 20px 20px;
        border: 10px solid #ddd;
        -webkit-box-shadow: 0px 0px 20px #000;
        -moz-box-shadow: 0px 0px 20px #000;
        box-shadow: 0px 0px 20px #000;
        /*--Coins arrondis en CSS3--*/
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

    @media (max-width: 768px) {
        .menu-toggle {
            display: block;
            z-index: 10000;
            width: 25px;
            height: 20px;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            cursor: pointer;
        }
        .content-section_1 {
            border-radius: 0px;
        }
        .content-section_1 h2 {
            font-size: 1.8em;
        }

        .nav-links {
            display: none;
            flex-direction: column;
            background-color: #d3d3d3;
            text-align: center;
        }

        .nav-links.active {
            display: flex;
        }

        .author-section, .publication-section {
            flex-wrap: wrap;
            /*flex-direction: column;*/
            text-align: center;
        }
        .content-section {
            padding:10px;
        }
        .slides img {
            max-width: 100%;
        }
        .foot-section {
            flex-direction: column;
            align-items: center;
        }
        .mangrovefrontpic {
            width: 100%;
        }
        header {
            margin: 0;
        }
    }
